
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35327.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "continuity", "continuity.csproj", "{465BFF10-2607-4B07-ACA8-A8EDE74A8FCC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{465BFF10-2607-4B07-ACA8-A8EDE74A8FCC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{465BFF10-2607-4B07-ACA8-A8EDE74A8FCC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{465BFF10-2607-4B07-ACA8-A8EDE74A8FCC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{465BFF10-2607-4B07-ACA8-A8EDE74A8FCC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {61207C59-7030-4117-850E-DCBFD09F9EF8}
	EndGlobalSection
EndGlobal
